Subject: Ticket re-opened - [#3767] RE: Les Mills FitBusiness | Getting set to re-open | World United
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 30 Jul 2020 14:19:34 +0000

Hi Pritish Nandi,  Ticket “#3767 – RE: Les Mills FitBusiness | Getting set to re-open | World United” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3767 to view the ticket.  Ticket comment    
 I have managed to update the iPad so we are running the latest version.   

 

 
 I set a couple of classes to run on the schedular, but they didn’t run through the iPad, it looked like the iPad had frozen. 

 

 

 

 

 

 
 Best Regards, 

 

 

 

 
 Stuart Russell | Health Club & Spa Manager 

 

 
 T 01723 357482 

 

 
 
 [email-masked] | www.crownspahotel.com/health/ 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
 
 Thailand 

 

 ● Bangkok ● Pattaya ● Chiang 
 Mai 

 

 
 Malaysia 

 
 
 ● Kuala Lumpur ● Langkawi ● Johor 
 Bahru 

 

 
 United Kingdom 

 
 
 ● Manchester ● Cardiff ● Cheltenham ● Eastbourne ● Halifax ● Nottingham ● Shrewsbury ● Oxford 
● Inverness ● Leeds ● Coventry ● Scarborough ● Dundee 

 

 

 

 
 
 Follow us on 

 

 

 

 

 

 

  

 

 

 

 

 

 

  

 

 

 

  

 

 
   
 From: Les Mills International <[email-masked]> 
 
Sent: 27 July 2020 15:10 
To: [email-masked] 
Cc: Stuart Russell <[email-masked]> 
Subject: Re: RE: Les Mills FitBusiness | Getting set to re-open | World United 

 

 

 Hi Stuart, 

 
 
 ​ 

 
 
 This is follow up email regarding your issue updating the App. 

 

   

 
 This is an email about your problem updating the app. 
 
Were you able to update your app? Did you manage to run the diagnostic test as advised in our previous email? 
 
Please let us know if our advice does not solve your problem. 

 

   

 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 

 

Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3767 

 

 
 On Sat, 25 Jul at 4:04 AM 
, Les Mills International <[email-masked]> wrote: 

 

 
 Hi Stuart, 

 

   

 
 To resolve your update issue, please run a diagnostic test. This will help diagnose the error and reconnect with the scheduler, as well as detect problems, if any. To do 
 this, please connect your iPad to the Internet and follow these steps: 

 

  

 
 
 Tap the padlock to the top right of the App 

 
 
 Enter your admin code 

 
 
 Navigate to SETTINGS > Version > Run diagnostics  

 

  

 
 
 Please let us know if the diagnostics test detects any errors and what those errors are. 

 

   

 
 Please try updating the application again afterwards. Let us know if this doesn’t help. 

 

  

 
 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3767  

 

 
 On Thu, 23 Jul at 10:01 PM 
, Les Mills International <[email-masked]> wrote: 

 

 
 Hi Stuart, 

 
 
 ​ 

 
 
 Thank you for the screenshot. 

 

We are checking this information with our Level 2 team and will get back to you shortly. 

 

   

 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3767  

 

 
 On Thu, 23 Jul at 9:44 PM 
, Stuart Russell <[email-masked]> wrote: 

 

 

 
 Thanks for that I have tried to update the app and get the following error can you advise?  We haven’t changed the user id 

 

 

   

 
 Get 
Outlook for iOS  

 

  

 

 From: Les Mills International <[email-masked]> 
Sent: Wednesday, July 22, 2020 7:38:07 PM 
To: [email-masked] <[email-masked]> 
Cc: Stuart Russell <[email-masked]> 
Subject: Re: RE: Les Mills FitBusiness | Getting set to re-open | World United 

 

   

 

 

 Hi 
Stuart, 

 

 ​ 

 
 
 Thank you for reaching out to us. 

 

   

 
 It is true that automatic updates should be turned off, but please, whenever you need to update an app or iOS, do it manually. Here are the steps on how to update the app: 

 

   

 
 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084198-how-do-i-upgrade-to-the-latest-version- 

 

 
 ​ 

 

 
 To update your IOS please Go to Settings in your iPad > General, then tap Software Update, tap Download and Install. 

 

 
 ​ 

 

 
 I hope the above is helpful.  I’ll keep this ticket open for another 48 hours if you have any further questions. 

 

 
 ​ 

 

 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3767  

 

 
 
 Email Disclamier 

 

 

 

 

 
 3767:859387 

 

 Email Disclamier 
    
 Attachments : 
1. IMG_1830.jpg